{
    "abstract": "Lubricating additives are essential for enhancing the tribological properties of grease. The development of low-cost lubricant additives with excellent biodegradability is expected to be the prevailing trend for future advancements. In this study, biodegradable ultrafine \u03b2-tricalcium phosphate (\u03b2-TCP) was utilized to enhance the friction reduction, anti-wear and extreme pressure properties of barium complex greases at high temperatures. At 150 \u00b0C and a load of 150 N, compared to the base grease, the average friction coefficient (AFC) of barium complex grease with 4.5% \u03b2-TCP was reduced by 21.82%. Meanwhile, the wear volume was reduced by 88.43%. Moreover, the extreme pressure properties of the barium complex grease were increased by 3.75 times. The lubrication mechanism of \u03b2-TCP is the formation of a protective film of P and Ca compounds on the surface of the friction partner.",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Solid Lubrication, Lanzhou Institute of Chemical Physics, Chinese Academy of Sciences Lanzhou 730000 China xuzhuang@licp.cas.cn wjlou@licp.cas.cn.\nSchool of Mechanical and Automotive Engineering, Qingdao University of Technology Qingdao 266520 China.",
            "firstname": "Shuai",
            "initials": "S",
            "lastname": "Li"
        },
        {
            "affiliation": "Zibo Innovation Center of High-end Synthetic Lubricating Materials Zibo 255000 China.",
            "firstname": "Haopeng",
            "initials": "H",
            "lastname": "Cai"
        },
        {
            "affiliation": "State Key Laboratory of Solid Lubrication, Lanzhou Institute of Chemical Physics, Chinese Academy of Sciences Lanzhou 730000 China xuzhuang@licp.cas.cn wjlou@licp.cas.cn.\nQingdao Key Laboratory of Lubrication Technology for Advanced Equipment, Qingdao Center of Resource Chemistry and New Materials Qingdao 266000 China.",
            "firstname": "Haichao",
            "initials": "H",
            "lastname": "Liu"
        },
        {
            "affiliation": "State Key Laboratory of Solid Lubrication, Lanzhou Institute of Chemical Physics, Chinese Academy of Sciences Lanzhou 730000 China xuzhuang@licp.cas.cn wjlou@licp.cas.cn.\nQingdao Key Laboratory of Lubrication Technology for Advanced Equipment, Qingdao Center of Resource Chemistry and New Materials Qingdao 266000 China.",
            "firstname": "Zhuang",
            "initials": "Z",
            "lastname": "Xu"
        },
        {
            "affiliation": "State Key Laboratory of Solid Lubrication, Lanzhou Institute of Chemical Physics, Chinese Academy of Sciences Lanzhou 730000 China xuzhuang@licp.cas.cn wjlou@licp.cas.cn.\nQingdao Key Laboratory of Lubrication Technology for Advanced Equipment, Qingdao Center of Resource Chemistry and New Materials Qingdao 266000 China.",
            "firstname": "Wenjing",
            "initials": "W",
            "lastname": "Lou"
        }
    ],
    "conclusions": null,
    "copyrights": "This journal is \u00a9 The Royal Society of Chemistry.",
    "doi": "10.1039/d5ra00838g",
    "journal": "RSC advances",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-15",
    "pubmed_id": "40230628\n35542863\n39429927\n38829871\n25580589\n31251466\n38832432",
    "results": null,
    "title": "Study on the high-temperature tribological performance of biodegradable ultrafine \u03b2-tricalcium phosphate reinforced barium complex grease.",
    "xml": "<Element 'PubmedArticle' at 0x788506cdefc0>"
}